Compac Help Desk - Bug #7186

After deleting, Click on close button. Button doesn't work.

07/17/2023 12:43 PM - Shubham J

Status: Closed Start date: 07/17/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307171244-agzr6.png

History

#1 - 07/17/2023 12:44 PM - Shubham J
- File clipboard-202307171244-agzr6.png added
- Description updated

- Assignee set to Rohit K

#2 - 08/07/2023 02:57 PM - Rohit K

- Status changed from New to Resolved

#3 - 10/05/2023 10:47 AM - Shubham J

- Status changed from Resolved to Closed
